Bug 562290 - [abrt] crash in epiphany-2.28.2-1.fc12
Summary: [abrt] crash in epiphany-2.28.2-1.fc12
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: epiphany
Version: 12
Hardware: i686
OS: Linux
low
medium
Target Milestone: ---
Assignee: Gecko Maintainer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:daaaef3128ddb63cbab87e2ff78...
: 595181 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-02-05 20:20 UTC by CMB
Modified: 2010-12-03 23:15 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-12-03 23:15:38 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (41.68 KB, text/plain)
2010-02-05 20:20 UTC, CMB
no flags Details

Description CMB 2010-02-05 20:20:05 UTC
abrt 1.0.4 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: epiphany
component: epiphany
executable: /usr/bin/epiphany
kernel: 2.6.31.12-174.2.3.fc12.i686.PAE
package: epiphany-2.28.2-1.fc12
rating: 4
reason: Process was terminated by signal 11 (Segmentation fault)
release: Fedora release 12 (Constantine)

Comment 1 CMB 2010-02-05 20:20:06 UTC
Created attachment 389179 [details]
File: backtrace

Comment 2 Chris Campbell 2010-04-10 18:45:57 UTC
Thread 1 (Thread 4110):
#0  0x00f1d110 in ?? ()
No symbol table info available.
#1  0x002bc9d8 in IA__g_cclosure_marshal_VOID__STRING (
    closure=<value optimized out>, return_value=<value optimized out>, 
    n_param_values=<value optimized out>, param_values=<value optimized out>, 
    invocation_hint=<value optimized out>, marshal_data=<value optimized out>)
    at gmarshal.c:496
        callback = 0xf1d110
        data1 = <value optimized out>
        data2 = <value optimized out>
        __PRETTY_FUNCTION__ = "IA__g_cclosure_marshal_VOID__STRING"
#2  0x002af5b3 in IA__g_closure_invoke (closure=<value optimized out>, 
    return_value=<value optimized out>, n_param_values=<value optimized out>, 
    param_values=<value optimized out>, invocation_hint=<value optimized out>)
    at gclosure.c:767
        marshal_data = <value optimized out>
        in_marshal = <value optimized out>
        __PRETTY_FUNCTION__ = "IA__g_closure_invoke"
#3  0x002c5118 in signal_emit_unlocked_R (node=<value optimized out>, 
    detail=<value optimized out>, instance=<value optimized out>, 
    emission_return=<value optimized out>, 
    instance_and_params=<value optimized out>) at gsignal.c:3247
        tmp = <value optimized out>
        handler = 0x8e9c2e0
        emission = {next = 0xbf9f3058, instance = 0x8e92010, ihint = {
            signal_id = 392, detail = 0, run_type = G_SIGNAL_RUN_FIRST}, 
          state = EMISSION_RUN, chain_type = 4}
        handler_list = <value optimized out>
        return_accu = <value optimized out>
        accu = {g_type = 0, data = {{v_int = 0, v_uint = 0, v_long = 0, 
              v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 
    0, v_pointer = 0x0}, {v_int = 0, v_uint = 0, v_long = 0, v_ulong = 0, 
              v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 0, 
              v_pointer = 0x0}}}
        return_value_altered = <value optimized out>
#4  0x002c647d in IA__g_signal_emit_valist (instance=<value optimized out>, 
    signal_id=<value optimized out>, detail=<value optimized out>, 
    var_args=<value optimized out>) at gsignal.c:2980
        instance_and_params = <value optimized out>
        param_values = <value optimized out>
        node = <value optimized out>
        i = <value optimized out>
        __PRETTY_FUNCTION__ = "IA__g_signal_emit_valist"
#5  0x002c6792 in IA__g_signal_emit_by_name (instance=<value optimized out>, 
    detailed_signal=<value optimized out>) at gsignal.c:3074
        detail = <value optimized out>
        signal_id = 149495824
        __PRETTY_FUNCTION__ = "IA__g_signal_emit_by_name"
#6  0x080b7e95 in load_status_changed_cb (view=<value optimized out>, 
    spec=<value optimized out>, embed=<value optimized out>)
    at ephy-embed.c:235
        frame = <value optimized out>
        source = <value optimized out>
        request = <value optimized out>
        estate = 169
        loading_uri = <value optimized out>
        status = <value optimized out>
#7  0x002bc918 in IA__g_cclosure_marshal_VOID__PARAM (
    closure=<value optimized out>, return_value=<value optimized out>, 
    n_param_values=<value optimized out>, param_values=<value optimized out>, 
    invocation_hint=<value optimized out>, marshal_data=<value optimized out>)
    at gmarshal.c:531
        callback = 0x80b7db0 <load_status_changed_cb>
        data1 = <value optimized out>
        data2 = <value optimized out>
        __PRETTY_FUNCTION__ = "IA__g_cclosure_marshal_VOID__PARAM"
#8  0x002af5b3 in IA__g_closure_invoke (closure=<value optimized out>, 
    return_value=<value optimized out>, n_param_values=<value optimized out>, 
    param_values=<value optimized out>, invocation_hint=<value optimized out>)
    at gclosure.c:767
        marshal_data = <value optimized out>
        in_marshal = <value optimized out>
        __PRETTY_FUNCTION__ = "IA__g_closure_invoke"
#9  0x002c5118 in signal_emit_unlocked_R (node=<value optimized out>, 
    detail=<value optimized out>, instance=<value optimized out>, 
    emission_return=<value optimized out>, 
    instance_and_params=<value optimized out>) at gsignal.c:3247
        tmp = <value optimized out>
        handler = 0x8e888e0
        emission = {next = 0xbf9f2ce8, instance = 0x8e92010, ihint = {
            signal_id = 1, detail = 2258, run_type = G_SIGNAL_RUN_FIRST}, 
          state = EMISSION_RUN, chain_type = 4}
        handler_list = <value optimized out>
        return_accu = <value optimized out>
        accu = {g_type = 0, data = {{v_int = 0, v_uint = 0, v_long = 0, 
              v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 
    0, v_pointer = 0x0}, {v_int = 0, v_uint = 0, v_long = 0, v_ulong = 0, 
              v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 0, 
              v_pointer = 0x0}}}
        return_value_altered = <value optimized out>



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Comment 3 Chris Campbell 2010-04-10 18:46:38 UTC
Reporter, do you have steps to reproduce this crash?



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Comment 4 CMB 2010-04-10 19:19:29 UTC
When this crashed it was under a first run.
I belive i was setting up the options like homepage and such.
I havent had this crash again but will remove pkg and reinstall
and see if i get a crash again.

Comment 5 Chris Campbell 2010-04-12 18:44:34 UTC
Thank you for your efforts. It did not crash for me, at least not yet. Let us know if you are able to reproduce this crash.



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Comment 6 Karel Klíč 2010-05-24 15:07:42 UTC
*** Bug 595181 has been marked as a duplicate of this bug. ***

Comment 7 Bug Zapper 2010-11-03 22:56:22 UTC
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 8 Bug Zapper 2010-12-03 23:15:38 UTC
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.